## Description

add or subtract images

syntax: mradd [ options ] image1 image2 [ image2 ... ] output

## Arguments

image1 | the first input image.
image2 [ multiples allowed ] | the second input image.
output | the output image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.